Search found 282 matches

by zend_eyalt
Sun Dec 17, 2017 9:52 pm
Forum: PHP
Topic: zsd_print_extensions.php Error
Replies: 2
Views: 1420

Re: zsd_print_extensions.php Error

It appears as if the extension whose role is to load all other Zend Server components, Zend Extension Manager (in short ZEM), is down, causing the issues you're reporting. please check it's ini file at: /usr/local/zend/etc/conf.d/zend_extension_manager.ini it should have the following entry: zend_ex...
by zend_eyalt
Sun Dec 03, 2017 9:27 am
Forum: Zend Server
Topic: Storing configuration
Replies: 4
Views: 3726

Re: Storing configuration

Hi there,

As this issue would probably involve getting your logs via the support tool, I suggest you open a support ticket at https://support.roguewave.com/zend so that we will be able to assist you better.

Thanks,
Eyal
by zend_eyalt
Thu Nov 09, 2017 9:22 am
Forum: Zend Server
Topic: Zend Server 8.5.7... php 5.6.31?
Replies: 4
Views: 3445

Re: Zend Server 8.5.7... php 5.6.31?

Excellent timing - we've just released Zend Server 8.5.8 yesterday (with PHP 5.6.32) - it is available for download using your zend account at https://www.zend.com/en/products/server/downloads
by zend_eyalt
Sun Oct 29, 2017 9:29 am
Forum: Zend Server
Topic: [Windows] Server 9.1.1 - fastCGI PATH problem + solution
Replies: 2
Views: 2722

Re: [Windows] Server 9.1.1 - fastCGI PATH problem + solution

Just to update that the FcgidInitialEnv issue was indeed addressed (extending the PATH limit to 512 characters) and will be part of the next major ZS release.
by zend_eyalt
Wed Oct 25, 2017 8:03 am
Forum: Zend Server
Topic: [Windows] Server 9.1.1 - fastCGI PATH problem + solution
Replies: 2
Views: 2722

Re: [Windows] Server 9.1.1 - fastCGI PATH problem + solution

Hi there, thank you for detailing both your problem and the workaround you found. We will see if we can compile apache with an higher limit than the 127 characters. Regarding the 2 other feature requests, they would go to product management for consideration whether they should go into development. ...
by zend_eyalt
Tue Oct 24, 2017 6:41 pm
Forum: Zend Server
Topic: Zend Server 8.5.7... php 5.6.31?
Replies: 4
Views: 3445

Re: Zend Server 8.5.7... php 5.6.31?

You're not missing anything at the moment - Zend Server 8.5.8 which would include php 5.6.31 should be rolling out in the next few days..
by zend_eyalt
Sun Oct 22, 2017 11:59 am
Forum: Zend Server
Topic: SuperglobalStructureJson::parameterMap: reached limit of 15
Replies: 5
Views: 3932

Re: SuperglobalStructureJson::parameterMap: reached limit of

Thanks Robert - indeed an exteremly high value for this setting.

Could you please let us know which Z-Ray plugins the request mentioned use, so we could try peeking into the plugin code to see if we might fathom why this bug might occur ?
by zend_eyalt
Tue Oct 17, 2017 9:53 am
Forum: Zend Server
Topic: SuperglobalStructureJson::parameterMap: reached limit of 15
Replies: 5
Views: 3932

Re: SuperglobalStructureJson::parameterMap: reached limit of

Hi Robert, seems like you have stumbled into an ugly bug - any chance you could share with us the code causing the issue ? Please try the following as to workaround the problem you're facing: In Zend Server UI go to: Z-Ray -> setting -> Advanced tab and increase the "Tree-View Maximum Depth Level" e...
by zend_eyalt
Wed Sep 27, 2017 9:39 am
Forum: Zend Server
Topic: Upgrade to ZS 9.1 : Access denied for user 'root'@'localhost
Replies: 3
Views: 3193

Re: Upgrade to ZS 9.1 : Access denied for user 'root'@'local

Hi there, did you install the bundled MySQL that comes with Zend Server 9.1 ? If so the default password has been changed to "rootpasswd". Regarding the information at http://files.zend.com/help/Zend-Server/content/installed_components.htm - you're right - we will make sure that the password will be...
by zend_eyalt
Sun Sep 03, 2017 12:44 pm
Forum: Zend Server
Topic: Laravel Problem
Replies: 2
Views: 2937

Re: Laravel Problem

Hi Alek, thank you for the detailed bug report, opened a bug about it for the team. BTW - Zend Server guide page comes with links with a few sample apps - the Laravel version supplied there (which works with the Z-Ray plugin) is 5.3.21, so I guess its indeed an issue with 5.4 and above. thanks, Eyal